/* -- Generated CSS file for facebook_dark theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}
    
body {
    background-color: #000;}
#container .wrapper {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-top: none;}

.linkColor { color:#0775bb; }
A:hover { color: #0775BB; }

.themeBG {background-color:#222; color:#fff;}

/* header & welcome */
header {
    color:#fff;
    background-color: #333;
    padding:2em 0 1.4em 0;}
#welcome {
    padding-top:.5em;}

#signinDropdownContainer {
    color:#111;
    border-left:1px solid rgba(0,0,0,.3);
    border-bottom:1px solid rgba(0,0,0,.3);}
#signinDropdownContainer .account-tools A {
    color:inherit;}

/* top menu */
#welcome .btn-s.login {
    background: none #eee;
    border: medium none;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    color: #000;}
.dropdownContainer {
    background-color: #eee;}

#authorizedUser LI UL LI {
    border-bottom: medium none;
    padding: 0.25em 1em;}
#authorizedUser LI UL LI A {
    color: #000;
    text-shadow: 0 1px 0 #FFFFFF;}
#authorizedUser LI UL LI:hover {
    background-color: rgba(255, 255, 255, 0.3);}
#authorizedUser LI UL LI:hover a {
    text-decoration: none;}
#authorizedUser .signOut {
    color: #000;
    font-weight: bold;}
#authorizedUser LI UL {
    padding: 1em;}

#welcome .profileLinks > li > A {
    background: none #c8c8c8;
    border: medium none;
    color: #000;}
#welcome .profileLinks > li > A:hover {
    background-color: #e1e1e1;}

/* MAIN HORIZONTAL NAV
============================================= */
#menu {background:#333; }
#menu .wrapper {background:#444; border:1px solid #666; border-bottom:none;}

#menu .wrapper > UL > LI > A { font-size:1.07em; font-weight:bold; text-transform:uppercase; }
#menu .wrapper > UL > LI.selected > A {background:#fff; text-shadow:none; color:#2F384A;}
#menu .wrapper > UL > LI:hover > A {background:#333; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,.3);}
/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #333;}

/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
UL.primary-actions LI,
#account-delete-handle,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
    background-color: #222;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4) inset, 2px 2px 0 rgba(0,0,0,.1);
    color: #FFFFFF;
    font-weight:bold;
    border-radius:3px;
    border: 1px outset rgba(0, 0, 0, 0.25);
    text-shadow: 1px 1px 0 rgba(0,0,0,.3);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
UL.primary-actions LI:hover,
#account-delete-handle:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #333;
    color: #FFFFFF;}

#lucky_button, A.btn {
    background-color: #86AF59;}
#lucky_button:hover, A.btn:hover {
    background-color: #99C46B;}

.memberTools LI {
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #999999;
    border-radius: 0 0 0 0;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;}
.memberTools LI:hover {
    background: url("/ifc/bg-gradient.png") no-repeat scroll left bottom rgba(255, 255, 255, 0.6);}
.memberTools LI a {
    color: #666666;
    font-weight: bold;}

/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #555;
    font-family:Tahoma, Arial;
    text-shadow:1px 1px 0 #fff;
    border: 1px solid rgba(120,120,120,.5);
    border-radius:2px !important;
    margin-right:5px;
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    font-size:1.25em;}
.dropdownMore > LI OL {
    border-color: rgba(100,100,100,.4);
    border-radius:0;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #333;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));
    border-color:transparent;}

/* home upgrade box */
.home-intro-box .home-intro .upgradeInfo {
    background-color: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 0 0 0 0;
    padding: 1.5em;}


/* profiles */
.profileInfo > h4 a {
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
    font-weight: bold;
    letter-spacing: 0;}
ul.profiles.columnView li {
    background-color: #F7F7F7;
    border: 1px solid #E9E9E9;}
ul.profiles.browse li.odd {
    background-color: #F7F7F7;
    margin: 0;}

/* aside */
#aside .box H3, #aside .box H4 {
    border-top: 1px solid #E9E9E9;
    border-bottom: none;
    font-size: 1.6em;
    padding: 0.5em 0 0;}

FORM input[type="text"], 
FORM input[type="number"], 
FORM input[type="tel"], 
FORM input[type="password"], 
FORM textarea, FORM select {
    border: 1px solid #BDC7D8;}

#shoutsContainer #shoutHelp, .tips {
    background-color: #F7F7F7;
    border: 1px solid rgba(0, 0, 0, 0.08);}
#aside #shoutHelp h4 {
    border-top: medium none;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0;}

.progressBar .progressDone {
    background-color: #99C46B;}

#our-friends li a h5 {
    color: #0775BB;}

/* inbox */
LI.ads-email .threadTitle > span {background-color: #666; color: #fff;}

/* footer */
#footer {color: #aaa;}
#footer a {color: #377185;}
   
/* HP ADJUSTMENT
============================= */
.hp530 header, 
.hp530 #menu, 
.hp530 #welcome {background:#fff; color:#000;}

.hp573 body, 
.hp573 body:not(#c-Home) header, 
.hp573.authorized header, 
.hp573 #menu {background:#1d1a31 url(/homepages/duch_dating/img/bg_main.jpg)no-repeat center 0;}
/* */